Page MenuHomePhabricator

contrib: upgrade Rust in Windows automation
ClosedPublic

Authored by indygreg on May 6 2021, 8:00 PM.

Details

Summary

I'm not sure why we don't install the minimum required Rust version
here like we do for Linux. Whatever: that's unrelated to wanting to
stay modern.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

indygreg created this revision.May 6 2021, 8:00 PM
baymax updated this revision to Diff 27747.May 7 2021, 11:30 AM

โœ… refresh by Heptapod after a successful CI run (๐Ÿ™ ๐Ÿ’š)

baymax updated this revision to Diff 27784.May 10 2021, 11:37 AM

โœ… refresh by Heptapod after a successful CI run (๐Ÿ™ ๐Ÿ’š)

pulkit accepted this revision.May 10 2021, 3:08 PM
This revision is now accepted and ready to land.May 10 2021, 3:08 PM
This revision was automatically updated to reflect the committed changes.
baymax updated this revision to Diff 27953.May 15 2021, 8:05 PM

โœ… refresh by Heptapod after a successful CI run (๐Ÿ™ ๐Ÿ’š)